Subject: bug#41145: 27.0.91; small issues with `display-fill-column-indicator' Customization group

From: Eli Zaretskii <[email-masked]>
Date: Sat, 09 May 2020 12:37:13 +0300

> From: Philipp Stephani <[email-masked]>
> Date: Sat, 09 May 2020 10:30:13 +0200
> 
> The two issues here are:
> 
> 1. "Group definition missing."  It looks like customizing this group
>    should load `display-fill-column-indicator-mode', which defines this
>    group, or the group definition should be in cus-start.el.
The same seems to work for display-line-numbers, and I don't think I
see the crucial difference.

> 2. "(mismatch)."  The default value for
>    `display-fill-column-indicator-character' is nil, but its type is
>    `character', so nil isn't allowed.

I fixed this, thanks.